Package list kdav / 3b27a6e
libkpimkdav5: remove obsolete breaks/replaces Pino Toscano 3 years ago
2 changed file(s) with 1 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
33 * New upstream release.
44 * Bump Standards-Version to 4.1.1, no changes required.
55 * Drop transitional libkpimkdav-data, never part of Debian stable/unstable.
6 * Remove obsolete breaks/replaces in libkpimkdav5.
67
78 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> Sun, 26 Nov 2017 17:49:50 +0100
89
2929 Architecture: any
3030 Multi-Arch: same
3131 Depends: ${misc:Depends}, ${shlibs:Depends}
32 Breaks: libkpimkdav-data (<< 17.04.0)
33 Replaces: libkpimkdav-data (<< 17.04.0)
3432 Description: DAV protocol implementation with KJobs
3533 A DAV protocol implementation with KJobs.
3634 .